body {
  padding-top: 100px;
}
*{
	font-family: 'Open Sans', sans-serif;
}
h1{
	font-size: 22px;
}
h2{}
h3{}
p{
	color: #333333;
}
.main-navigation{
	background-color:rgba(50,63,72,1);
}
.main-navigation .navbar-brand{
	/*height: auto;
	padding-top: 22px;
	padding-bottom: 22px;*/
	height: auto;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 0px;
    max-width: 100%;
}
.navbar-header{
 max-width:100%;
}
.main-navigation .navbar-brand img{
  max-width: 235px;
 }
.menu-item{
	margin-top: 22px;
}
.menu-item .navbar-nav{
	margin-top: 14px;
}
.menu-item .navbar-nav a{
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 500;
	border-bottom:5px solid rgba(50,63,72,0);
	padding-bottom: 25px !important;
}
.menu-item .navbar-form{
	margin-top: 25px;
}
.nav>li>a:focus, .nav>li>a:hover, .nav>li>a.active{
	border-bottom:5px solid #d22630;
	background-color: rgba(50,63,72,0);
}
.main-navigation .navbar-toggle{
	margin-right: 0px;
	margin-top: 50px;
}
.main-navigation .navbar-toggle .icon-bar{
	border:1px solid #fff;
}
.custom-search{
	padding: 5px 5px 5px 5px;
	height: 26px;
	background-image: url(../images/search-icon.png);
	background-position: right;
	background-repeat: no-repeat;
}
button.searchhiiden {
  width: 26px;
  height: 26px;
  /*background-color: transparent;*/
  background-color: rgba(81, 67, 67, 0.06);
  border: none;
  /* float: right; */
  z-index: 9999;
  top: 0;
  position: absolute;
  right: 0;
  cursor: pointer;
}
.btn-blue{
	background-color: #4698cb;
	color: #fff;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	padding: 3px 20px;
	float: right;
}
.main-navigation .navbar-form{
	margin-top: 45px;
}
.main-navigation .navbar-form .form-control{
	width: 100%;
	box-sizing:border-box;
}
.main-navigation .navbar-form .search-field{
	padding-right: 0px;
}
.no-padding-right{
	padding-right: 0px;
}
.rotator-wrapper{
	/**max-width: 1280px;**/
	margin: auto;
	width: 100%;
}
.rotator{
	background-color: #d9d9d6;
	padding: 0 15px;
}
.rotator img{
	width: 100%;
        height: auto;
	max-height: 295px;
	float: left;
}
.highlights{
	background-color: #323f48;
	padding: 10px 0;
}
.highlights p{
	margin-bottom: 0px;
	color: #fff;
}
.highlights span{
	color: #6699cc;
}
.main-content h1{
	color: #cc3300;
}
.main-content .title{
	color: #6699cc;
	font-weight: bold;
}
.data-item{
	margin-bottom: 25px;
}
.news{
	border: 2px solid #d9d9d6;
	border-left: 0px;
	border-right: 0px;
	padding: 15px 0;
}
.news a{
	font-weight: bold;
}
.main-content h2{
	font-size: 22px;
	color: #cc3300;
}
.news h2{
	margin-top: 0px;
}
.date{
	display: block;
	font-size: 12px;
/*	font-style: italic;*/
}
.source{
	font-style: italic;
}
.read-more{
	color: #cc3300;
/*	font-weight: bold;*/
}
.read-more:after{
	font:normal normal normal 14px/1 FontAwesome;
	content:"\f101";
	color: #cc3300;
}
.light-shadow-widget{
	padding:15px 10px;
	background-color: #f2f2f2;
	margin-top: 25px;	
}
.light-shadow-widget li a{
	color: #343e47;
	font-weight: bold;
	line-height: 25px;
}
.light-shadow-widget li a:after{
	font:normal normal normal 14px/1 FontAwesome;
	content:"\f101";
	color: #cc3300;
}
.sidebar-widget{
	margin-bottom: 20px;
}
.sidebar-widget a{
	color: #323f48;
	font-weight: bold;
}
.sidebar-widget a.read-more{
	color: #cc3300;
        font-weight: med;
}
.sidebar-widget li{
	margin-bottom: 10px;
}
.sidebar-widget ul, .sidebar-widget a.read-more{
	padding: 0 0 0 10px;
}
.sidebar-widget h4{
	font-size: 16px;
	background-color: #656f76;
	color: #fff;
	text-align: center;
	padding: 5px 0;
	margin-top: 0px;
}
/**Tools Page**/
.filter{
	background-color: #46525a;
	margin-bottom: 25px;
}
.filter h1{
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 20px;
	padding: 10px 20px 10px 0;
	float: left;
	margin: 0px;
}
.filter-title{
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 20px;
	padding: 10px 20px;
	border:1px solid #fff;
	border-top: 0px;
	border-bottom: 0px;
	float: left;
	margin-right: 10px;
}
.filter-dropdown{
	background-color: #46525a;
	border:0px;
	border-right: 1px solid #fff;
	padding: 10px 35px 10px 10px;
	color: #fff;
	margin: 5px 10px 0;
	background-image: url(../images/dropdown-icon.png);
	background-repeat: no-repeat;
	background-position: right;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	min-width: 115px;
}
.filter-column{
	background-color: #f2f2f2;
	margin-top: 15px;
	padding-bottom: 15px;
}
.filter-column h5{
	color: #333333;
	border-bottom: 1px solid #b1b3b3;
	font-size: 14px;
	padding: 10px 0;
	background-image: url(../images/filter-down-arrow.png);
	background-repeat: no-repeat;
	background-position: right;
}
.filter-column input[type=checkbox], .filter-column input[type=radio]{
	float: left;
	margin: 5px 10px 10px 0;
}

.filter-column label{
	font-weight: normal;
	color: #333333;
	font-size: 14px;
        max-width: 85%;
}
.page-nav-bar{
	padding-right: 0px !important;
}
ul.pagination{
	margin: 0px;
}
.pagination span.page-numbers.current, .pagination span.page-numbers.dots{padding: 9px 15px;}
.pagination a{
	background-color: #4698cb !important;
	color: #fff !important;
	border-top: 0px !important;
	border-bottom: 0px !important;
	border-color: #fff !important;
	border-radius: 0px !important;
	padding: 10px 15px !important;
}
.pagination a:hover{
	background-color: #21292F !important;
}
.pagination .active a{
	border-left:0px !important;
	background-color: #333f48 !important;
}
.page-nav{
	background-color: #4698cb !important;
	width: 100%;
	float: left;
	height: 40px;
	margin-bottom: 10px;
}
.quick-page-nav{
	background-color: #4698cb;
	margin: 0 0px 0 -15px;
}
.page-nav ul{
	margin: 0px;
}
.quick-page-nav a{
	padding: 10px;
	color: #fff;
          float: left;
}
/* start FF CSS */
@-moz-document url-prefix() {
.anyRegularselector{/*CSS rules*/}
}/* end FF CSS */
.right-side-bar-btn{
	color: #fff;
	border: 1px solid #fff;
	border-top: 0px;
	border-bottom: 0px;
	height: 48px;
}
.right-side-bar-btn a{
	padding:10px;
	font-size: 15px;
	font-weight: bold;
	display: block;
	color: #fff;
	background-color: #46525a;
	border:0px;
	height: 48px;
}
.mid-item{
	width: 100%;
	padding: 10px 0;
	border-bottom: 1px solid #4698cb;
	margin-bottom: 10px;
}
.item-title{
	font-weight: bold;
	color: #4698cb;
}
.mid-item ul{
	margin: 10px 0;
}
.mid-item p .read-more{
	font-weight: normal;
}
.tags li{
	padding: 0;
}
.tags a {
  background-color: #f2f2f2;
  color: #676767;
  padding: 5px 10px;
  margin-right: 10px;
  float: left;
  /*border-radius: 8px;
  border: 2px solid #6f6f6f;*/
}
.buttons{
	background-color: #4698cb;
	color: #fff;
	padding: 10px;
	float: left;
	border: 0px;
}
.buttons:hover{
	background-color: #333f48;
	color: #fff;
	text-decoration: none;
}
.active-buttons{
	background-color: #333f48;
	color: #fff;
	text-decoration: none;
}
.sidebar .input-group{
	margin-top: 10px;
}
.sidebar .buttons{
	width: 100%;
}
footer{
	padding: 15px 0 25px 0;
}
.footer{
	background-color: #333f48;
	margin-top: 50px;
	
	color: #fff;
}
footer p{
	color: #fff;
}
.navigation a{
	color: #fff;
	margin-right: 25px;
}
.copyright li{
	color: #7c878e;
	font-size: 10px;
}
.vision span{
	color: #6699cc;
	text-transform: uppercase;
}
.social a{
	color: #5b6770;
	font-size: 30px;
}
.interior-contents{
	padding: 0 0;
}
@media screen and (max-width: 1000px){
	body {
		padding-top: 165px;
	}
	.main-navigation .navbar-form{
		padding: 0px;
	} 
	.menu-item, 
	.menu-item .navbar-nav{
		margin-top: 0px;
	}
	.main-navigation .navbar-form{
		margin-top: 0px;
	}
}
@media screen and (max-width: 768px){
	body {
		padding-top: 0;
	}
	.main-navigation.navbar-fixed-top{
		position: relative;
		background-color: rgba(50,63,72,1)
	}
	.menu-item{
		margin-top: 0px;
		padding: 0px;
	}
	.menu-item .navbar-nav{
		margin: 0 -15px;
	}
	.menu-item .navbar-nav a{
		padding-bottom: 10px !important;
	}
	.menu-item .navbar-form{
		margin-top: 0px;
	}
	.no-padding-right{
		padding-right: 15px;
	}
	.main-navigation .navbar-form .search-field{
		padding-right: 15px;
	}
	.main-navigation .navbar-form {
		padding: 10px 10px;
		float: left;
		width: 100%;
		margin: 0px 0;
		margin-bottom:10px;
		box-shadow: none;
		background-color: rgb(34, 45, 56);
		border-radius: 5px 5px 5px 5px;
		-moz-border-radius: 5px 5px 5px 5px;
		-webkit-border-radius: 5px 5px 5px 5px;
	}
	.menu-item .navbar-nav a{
		border-bottom: 1px solid #3B474F !important;
	}
	.menu-item .navbar-nav a:hover{
		border-bottom: 1px solid #3B474F;
		background-color: #1C252C;
	}
	.rotator-wrapper{
		margin: auto;
	}
	.rotator-wrapper .row{
		margin: 0px -15px
	}
	.filter-dropdown{
		float: right;
	}
	footer{
		text-align: center !important;
		padding-bottom: 10px;
	}
	.footer{
		margin-top: 0px;
	}
	footer .pull-left, footer .pull-right{
		text-align: center !important;
		float: none !important;
	}
	footer .social{
		text-align: center;
	}
	.page-nav-bar{
		padding-right: 15px !important;
	}
	.quick-page-nav{
		margin: 0;
		margin-bottom: 10px;
	}
}
.main-navigation .navbar-brand img{
  max-width: 235px;
 }
@media screen and (max-width:480px){
	.main-navigation .navbar-brand{
		padding: 5px;
	}
	.main-navigation .navbar-toggle{
		margin-top: 25px;
	}
	.btn-blue{
		text-align: center;
	}
	
}
@media screen and (max-width:349px){
	/*.main-navigation .navbar-toggle{
		margin-top: 0px;
	}*/
	.main-navigation .navbar-brand img{
          max-width: 205px;
         }
	.page-nav{
		height: auto;
	}
}
.memeberforumbtns
{
    float: left;
    padding: 3px 5px;
}
a.btn-blue.loginlogout{
    padding: 3px 5px;
    margin-top: 0;
}
a.list-inline.read-more {
  margin-left: 0px;
}
p.disclaimer {
  padding-top: 16px;
}
.status {
    background: url(../images/loader.gif);
    padding: 8px 15px;
    display: none;
    height: 300px;
    background-repeat: no-repeat;
    z-index: 9999;
    width: 303px;    
    left: 40%;
    top:50%;
    position: fixed;
    
}
.main-content{
	position: relative;
}
